Debian Bug report logs - #645549
blcr: forgot to add armhf to the arch list :)

version graph

Package: blcr; Maintainer for blcr is Alan Woodland <awoodland@debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Sun, 16 Oct 2011 21:36:02 UTC

Severity: important

Tags: confirmed, patch

Found in version 0.8.4-1

Fixed in version blcr/0.8.4-2

Done: Alan Woodland <awoodland@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alan Woodland <awoodland@debian.org>:
Bug#645549; Package blcr. (Sun, 16 Oct 2011 21:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Alan Woodland <awoodland@debian.org>. (Sun, 16 Oct 2011 21:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit <submit@bugs.debian.org>
Subject: blcr: forgot to add armhf to the arch list :)
Date: Mon, 17 Oct 2011 00:32:55 +0300
Package: blcr
Version: 0.8.4-1
Severity: important
Tags: patch

Forgot to actually add armhf to the arch list. The new package builds
fine on armhf.

Thanks

Konstantinos




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#645549; Package blcr. (Sun, 16 Oct 2011 22:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alan Woodland <awoodland@debian.org>:
Extra info received and forwarded to list. (Sun, 16 Oct 2011 22:57:05 GMT) Full text and rfc822 format available.

Message #10 received at 645549@bugs.debian.org (full text, mbox):

From: Alan Woodland <awoodland@debian.org>
To: Konstantinos Margaritis <markos@genesi-usa.com>, 645549@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#645549: blcr: forgot to add armhf to the arch list :)
Date: Sun, 16 Oct 2011 23:52:16 +0100
tags 645549 +confirmed

On 16 October 2011 22:32, Konstantinos Margaritis <markos@genesi-usa.com> wrote:
> Package: blcr
> Version: 0.8.4-1
> Severity: important
> Tags: patch
>
> Forgot to actually add armhf to the arch list. The new package builds
> fine on armhf.

Whoops! I'll add it to the next upload.

Not quite sure when that'll be yet, I've not made as much progress
towards the 3.x kernel support as I'd hoped this weekend.

Alan




Added tag(s) confirmed. Request was from Alan Woodland <awoodland@debian.org> to control@bugs.debian.org. (Sun, 16 Oct 2011 22:57:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Alan Woodland <awoodland@debian.org>:
Bug#645549; Package blcr. (Fri, 03 Feb 2012 07:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@debian.org>:
Extra info received and forwarded to list. Copy sent to Alan Woodland <awoodland@debian.org>. (Fri, 03 Feb 2012 07:51:03 GMT) Full text and rfc822 format available.

Message #17 received at 645549@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@debian.org>
To: 645549@bugs.debian.org
Subject: blcr: diff for NMU version 0.8.4-1.1
Date: Fri, 3 Feb 2012 11:14:41 +0000
[Message part 1 (text/plain, inline)]
tags 645549 + pending
thanks

Dear maintainer,

I've prepared an NMU for blcr (versioned as 0.8.4-1.1) and
uploaded it to DELAYED/5. Please feel free to tell me if I
should delay it longer.

Regards.

Konstantinos
[blcr-0.8.4-1.1-nmu.diff (text/x-diff, attachment)]

Added tag(s) pending. Request was from Konstantinos Margaritis <markos@debian.org> to control@bugs.debian.org. (Fri, 03 Feb 2012 07:51:06 GMT) Full text and rfc822 format available.

Reply sent to Alan Woodland <awoodland@debian.org>:
You have taken responsibility. (Sat, 04 Feb 2012 16:51:11 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Sat, 04 Feb 2012 16:51:11 GMT) Full text and rfc822 format available.

Message #24 received at 645549-close@bugs.debian.org (full text, mbox):

From: Alan Woodland <awoodland@debian.org>
To: 645549-close@bugs.debian.org
Subject: Bug#645549: fixed in blcr 0.8.4-2
Date: Sat, 04 Feb 2012 16:47:29 +0000
Source: blcr
Source-Version: 0.8.4-2

We believe that the bug you reported is fixed in the latest version of
blcr, which is due to be installed in the Debian FTP archive:

blcr-dkms_0.8.4-2_all.deb
  to main/b/blcr/blcr-dkms_0.8.4-2_all.deb
blcr-testsuite_0.8.4-2_amd64.deb
  to main/b/blcr/blcr-testsuite_0.8.4-2_amd64.deb
blcr-util_0.8.4-2_amd64.deb
  to main/b/blcr/blcr-util_0.8.4-2_amd64.deb
blcr_0.8.4-2.debian.tar.gz
  to main/b/blcr/blcr_0.8.4-2.debian.tar.gz
blcr_0.8.4-2.dsc
  to main/b/blcr/blcr_0.8.4-2.dsc
lib32cr0_0.8.4-2_amd64.deb
  to main/b/blcr/lib32cr0_0.8.4-2_amd64.deb
libcr-dbg_0.8.4-2_amd64.deb
  to main/b/blcr/libcr-dbg_0.8.4-2_amd64.deb
libcr-dev_0.8.4-2_amd64.deb
  to main/b/blcr/libcr-dev_0.8.4-2_amd64.deb
libcr0_0.8.4-2_amd64.deb
  to main/b/blcr/libcr0_0.8.4-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645549@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alan Woodland <awoodland@debian.org> (supplier of updated blcr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 04 Feb 2012 14:22:59 +0000
Source: blcr
Binary: blcr-util blcr-testsuite blcr-dkms libcr0 libcr-dbg lib32cr0 libcr-dev
Architecture: source all amd64
Version: 0.8.4-2
Distribution: unstable
Urgency: low
Maintainer: Alan Woodland <awoodland@debian.org>
Changed-By: Alan Woodland <awoodland@debian.org>
Description: 
 blcr-dkms  - DKMS support for BLCR kernel module
 blcr-testsuite - Userspace tools to Checkpoint and Restart Linux processes
 blcr-util  - Userspace tools to Checkpoint and Restart Linux processes
 lib32cr0   - (32bit) Libraries to Checkpoint and Restart Linux processes
 libcr-dbg  - Libraries to Checkpoint and Restart Linux processes
 libcr-dev  - Development files for BLCR
 libcr0     - Libraries to Checkpoint and Restart Linux processes
Closes: 645549 657346
Changes: 
 blcr (0.8.4-2) unstable; urgency=low
 .
   * Fixed homepage (Closes: #657346)
   * Added armhf to arches (Closes: #645549)
Checksums-Sha1: 
 bb371fa84039e330734e2d03d21611bd333db7b5 2084 blcr_0.8.4-2.dsc
 bcc9e6716c95d443be975f6aa916181c008d9c19 691615 blcr_0.8.4-2.debian.tar.gz
 28f73e037736b44830d2613b09d1fd1bcc30ff3e 938898 blcr-dkms_0.8.4-2_all.deb
 75be7458c2b5e5572cfe6b99604579abb17d2e45 43108 blcr-util_0.8.4-2_amd64.deb
 33ff92939cad05a9a836f43ddf57061359f3aea4 362544 blcr-testsuite_0.8.4-2_amd64.deb
 b71a43ba56bb85cc7f04dc636a5d30f96f40b2bc 35738 libcr0_0.8.4-2_amd64.deb
 e61a5c62028b3e157e789dd2bf2f1caa58f58e7b 875580 libcr-dbg_0.8.4-2_amd64.deb
 030e9d1c7c3a129422df11b61a7c6ce1b52d3f8e 35688 lib32cr0_0.8.4-2_amd64.deb
 9724abd600227ed4ea2e874cc519fa301e156b59 42250 libcr-dev_0.8.4-2_amd64.deb
Checksums-Sha256: 
 8fe7c8fe1defe34448511b8e7996d96933d81c5e974e8c5383e3c36c1c9cd0e2 2084 blcr_0.8.4-2.dsc
 682702d4dea74317a5f0c6eef44c03524b250a2ce197edd64ad486b889a0bba2 691615 blcr_0.8.4-2.debian.tar.gz
 4e4d45d2e6597d4789c05af05d5e5d9e48f5dc32b255d042d64f63f2b93ad1c0 938898 blcr-dkms_0.8.4-2_all.deb
 9ba1e0b6bdb931152566d52707380198d04d2c993e048ffddf617c703adfede1 43108 blcr-util_0.8.4-2_amd64.deb
 d089724e28b934f3a5a4ee1e441c080c762cae5c8abc9288fb7107c7380a5ba6 362544 blcr-testsuite_0.8.4-2_amd64.deb
 52d5cd689c66f92ad9599d325a6fc136252f9a9a919615afdf45a3e268051779 35738 libcr0_0.8.4-2_amd64.deb
 736b0d141c8186a06827015e7303e381c6286e5cfa787e33b50147c786250410 875580 libcr-dbg_0.8.4-2_amd64.deb
 1eb350b6db495b2da78b2a3edcb26127905aae76c34cf5ed9e7d4e20b0b6c0d1 35688 lib32cr0_0.8.4-2_amd64.deb
 92d204d96ff8d13a9bc10a077cace245e9ef37e39b8f08702c29e9c6a4875287 42250 libcr-dev_0.8.4-2_amd64.deb
Files: 
 a3cd1cf4ba76ce75a06e5a417c1eabb5 2084 misc optional blcr_0.8.4-2.dsc
 0bd5d41e0f3702d1a92985dcde84fcaf 691615 misc optional blcr_0.8.4-2.debian.tar.gz
 436831c72c124e8956e98a96b3583261 938898 kernel optional blcr-dkms_0.8.4-2_all.deb
 8127dd49dfe856c5576a9da813c9a4c6 43108 misc optional blcr-util_0.8.4-2_amd64.deb
 61f82fd7f671b5b7440029649b68cd8d 362544 misc optional blcr-testsuite_0.8.4-2_amd64.deb
 fa4e59204baf16ae5eebd06f91aff6bb 35738 libs optional libcr0_0.8.4-2_amd64.deb
 d949cec4f42944657741245bcc107380 875580 debug extra libcr-dbg_0.8.4-2_amd64.deb
 e970e8d7942f92d35851bb1b47b68da9 35688 libs optional lib32cr0_0.8.4-2_amd64.deb
 f0d28938a4feb5cacfbfd9144435cb90 42250 libdevel optional libcr-dev_0.8.4-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPLVsIAAoJEFCYAhxwUYB4jeIQAK6Gtr75HpucyZsbqSPxE9b5
f6/6SY2NgTYLXkTCAqpI09rtDnZIAOsftA1Qid9yLRYgEzd8CZp/ZTC8hOtZPH5s
Hi73kgtswwA/CMaXAwszingkChw2eFpZfaaJkJCYTHWe80JObdQ19CcBNN7+q33m
r2f9pWsWiMRJKuyUafcXGvmmZEC7wdW+uqaC8BgjcCV0JYbSMuhJJ8oj2q+3Tksk
++fnoxrLvbzvFn+NSYT4A5vx+df7Y/sL/pSdSNnZvntn/l6EGWmGvaHi1+OsTeG/
JeJMAHlZ0Bw6iZ3KlCqoUQrE93XeqMvsX6dMoaJ7kJFtICVEa3o/iM79n3kt4IeC
zpET2T2N+ynqhuFCvzWHGjGGMydh53vsiC5wIOAFclw5A84ThTX9t3IBExbF8DgQ
21ZcfU4qb4PTBHWTrR6J1QjFW0XIi/Os6/WEP1mWgrtgPiWb8OyebGRiMhKei+ZM
4Obu+3Gkb7RstjpQ+UZURiAaSpPgFMjfnhEC+T4Lkv5edGI3O0EMNTHzfiiV5o/y
GVpSksRFy49SGRcDNTF126vGyWm6z8hqB6PIkMxOwo8l6CWtUqLtxj1j3T0UvEkz
YqZCLDmfrSHYUrbiDJvnW/1ZzA15iH78iwpB+rAOagYHykE/BomrAAFuOrNtuskQ
ovzuMSTRLzVFDDiKIf34
=IWm9
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 Mar 2012 07:32:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:48:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.